2017-04-27

Fix a TLS session resumption client cert bypass.

CVE-2017-7468
Warning! This update is obsolete!

You can view the latest update entry for this package
by visiting the following link:

curl — security update